import React from 'react';
export default function Javascript(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M237.37-358.57V-460H288v49.37h82.57v-190.8h50.86v242.86zm241.2 0V-440h50.86v30.57h101.14V-461h-152v-140.43h202.86V-520h-50.86v-30.57H529.43V-499h152v140.43z" })));
}
